From eeb8f18b48989bac5eb5847a51359496956c5339 Mon Sep 17 00:00:00 2001
From: 李 <344137771@qq.com>
Date: Thu, 30 Apr 2026 18:32:45 +0800
Subject: [PATCH] 1

---
 static/css/public1.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/static/css/public1.css b/static/css/public1.css
index 0567901..177a105 100644
--- a/static/css/public1.css
+++ b/static/css/public1.css
@@ -12643,12 +12643,12 @@
 }
 
 .mint-msgbox-confirm {
-  color: #26a2ff;
+  color: #00f0ff;
   width: 50%
 }
 
 .mint-msgbox-confirm:active {
-  color: #26a2ff
+  color: #00f0ff
 }
 
 .msgbox-bounce-enter {

--
Gitblit v1.9.3